
Foreman - Bug #2621

search box is not aligned with search button on firefox

06/05/2013 07:51 AM - Amos Benari

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision d8ba8842 - 06/06/2013 10:18 AM - Amos Benari

fixes #2621 search box and search button alignment on firefox.

Revision 812170f2 - 06/06/2013 11:20 AM - Amos Benari

fixes #2621 search box and search button alignment on firefox.

(cherry picked from commit d8ba88420c96ca38a8924892db51730e92686373)

History

#1 - 06/06/2013 11:17 AM - Amos Benari

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset d8ba88420c96ca38a8924892db51730e92686373.
